<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.1.0">
  <NamedLayer>
    <Name>洋上風力導入ポテンシャル</Name>
    <UserStyle>
      <Name>洋上風力導入ポテンシャル</Name>
      <FeatureTypeStyle>
        <Rule>
          <Name>6.5m/s未満</Name>
          <Title>6.5m/s未満</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>0</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>65</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
              <CssParameter name="fill-opacity">0</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>6.5 - 7.0m/s</Name>
          <Title>6.5 - 7.0m/s</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>65</Literal>
              </PropertyIsGreaterThan>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>70</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#559000</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>7.0 - 7.5m/s</Name>
          <Title>7.0 - 7.5m/s</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>70</Literal>
              </PropertyIsGreaterThan>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>75</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#a4a900</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>7.5 - 8.0m/s</Name>
          <Title>7.5 - 8.0m/s</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>75</Literal>
              </PropertyIsGreaterThan>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>80</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffff00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>8.0 - 8.5m/s</Name>
          <Title>8.0 - 8.5m/s</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>80</Literal>
              </PropertyIsGreaterThan>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>85</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffbb00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>8.5 - 9.0m/s</Name>
          <Title>8.5 - 9.0m/s</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>85</Literal>
              </PropertyIsGreaterThan>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>90</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff7800</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>9.0m/s 以上</Name>
          <Title>9.0m/s 以上</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>GRID_CODE</PropertyName>
                <Literal>90</Literal>
              </PropertyIsGreaterThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff2400</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
